doctype html
html
  head
    style(type='text/css').
      .top-head{
      background-color: #F4F4F4;
      height: 10%;
      font-size: 1.5em;
      size: 2;
      line-height: 3;
      }
      @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
      .openSans * {
      font-family: 'Open Sans', sans-serif;
      color: gray;
      }
      .main{
      height: 100%;
      }
      .top-head-image img{
      margin-top: -3%;
      width: 6%;
      }
      .form-group{
      margin:10px;
      }
      .form-group .btn{
      margin-top: 25px;
      padding:5px;
      }
      .marginT30px{
      margin-top:30px;
      }
      .formStyle{
      background-color: white;
      border-radius: 4px;
      }
      .header{
      font-size: 35px;
      top: 15px
      }
      .textInput {
      outline: 0;
      border-width: 0 0 2px 0;
      border-color: black;
      }
      .textarea{
      width: 150px;
      }
  body.container-fluid
    .row.main.openSans
      .col-xs-12.col-sm-12.col-md-12
        .row.text-center.top-head
          .col-xs-12.col-sm-12.col-md-12
        .row.text-center.top-head-image
          .col-xs-12.col-sm-12.col-md-12.text-center
            img(src='/feepayment/images/fp/04.png')
          .col-xs-12.col-sm-12.col-md-12.text-center Fee Payment
        .row.text-center
          .col-xs-12.col-sm-12.col-md-12.text-center.header Admission Form
          .text-right
            textarea.textarea(cols='4', rows='9')  SELF ATTESTED PHOTOGRAPH
      .clearfix
      form.form.marginT30px.formStyle(role='form', name='stuForm', novalidate='', ng-submit='next(stuForm.$valid)')
        input(type='hidden', name='form_for', value='{{guestdetails.form_for}}', ng-init="guestdetails.form_for='registration'", ng-model='guestdetails.form_for')
        .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Year/Semester
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            select#adm_year.form-control(name='adm_year', ng-model='guestdetails.adm_year', required='', ng-change='getYearSelected(guestdetails.adm_year)')
              option(value='') select
              option(value='I') I
              option(value='II') II 
              option(value='III') III
              option(value='IV') IV 
            span(ng-show='submitted')
              span(ng-show='stuForm.adm_year.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Unique Id
          .col-xs-8.col-sm-8.col-md-8
            input#uniqueId.form-control(name='uniqueId', placeholder='Unique Id', ng-model='guestdetails.uniqueId', type='text')
            span(ng-show='submitted')
              span(ng-show='submitted')
                span(ng-show='stuForm.uniqueId.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | University Registration No. (Eg. Starts with 18R..18P..)
              span(ng-show='regReq', style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#en_no.form-control(name='en_no', placeholder='University Registration No', ng-model='guestdetails.en_no', type='text', ng-required='regReq')
            span(ng-show='submitted')
              span(ng-show='stuForm.en_no.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | College ID/Use Your Current Roll No. 
              span(ng-show='collegeReq', style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#college_id.form-control(name='college_id', placeholder='College ID', ng-keydown='numValidate($event)', max='11', ng-required='collegeReq', maxlength='11', ng-model='guestdetails.college_id', type='text')
            span(ng-show='submitted')
              span(ng-show='stuForm.college_id.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Merit List No. (only for 1st year)
              span(ng-show='meritListReq', style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#merit_list_no.form-control.ng-dirty.ng-valid-required.ng-valid(name='merit_list_no', placeholder='Merit List No.', ng-keydown='numValidate($event)', max='2', maxlength='2', ng-required='meritListReq', ng-model='guestdetails.merit_list_no', type='text')
            span(ng-show='submitted')
              span(ng-show='stuForm.merit_list_no.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Merit Serial No. (only for 1st year)
              span(ng-show='meritSlReq', style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#merit_serial_no.form-control(name='merit_serial_no', placeholder='Enter Merit Serial No.', ng-keydown='numValidate($event)', max='3', maxlength='3', ng-required='meritSlReq', ng-model='guestdetails.merit_serial_no', type='text')
            span(ng-show='submitted')
              span(ng-show='stuForm.merit_serial_no.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Merit  Date (only for 1st year)
              span(ng-show='meritDateReq', style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            .row
              .col-xs-12.col-sm-2.col-md-2
                select#date.form-control(name='dd', placeholder='DD', ng-required='meritDateReq', ng-model='guestdetails.meritDate.dd')
                  option(value='') dd
                  option(value='1') 1
                  option(value='2') 2
                  option(value='3') 3
                  option(value='4') 4
                  option(value='5') 5
                  option(value='6') 6
                  option(value='7') 7
                  option(value='8') 8
                  option(value='9') 9
                  option(value='10') 10
                  option(value='11') 11
                  option(value='12') 12
                  option(value='13') 13
                  option(value='14') 14
                  option(value='15') 15
                  option(value='16') 16
                  option(value='17') 17
                  option(value='18') 18
                  option(value='19') 19
                  option(value='20') 20
                  option(value='21') 21
                  option(value='22') 22
                  option(value='23') 23
                  option(value='24') 24
                  option(value='25') 25
                  option(value='26') 26
                  option(value='27') 27
                  option(value='28') 28
                  option(value='29') 29
                  option(value='30') 30
                  option(value='31') 31
                span(ng-show='submitted')
                  span(ng-show='stuForm.date.$error.required', style='color: red') *required.
              .col-xs-12.col-sm-2.col-md-2
                select#month.form-control(name='mm', placeholder='mm', ng-required='meritDateReq', ng-model='guestdetails.meritDate.mm')
                  option(value='') mm
                  option(value='1') Jan
                  option(value='2') Feb
                  option(value='3') Mar
                  option(value='4') Apr
                  option(value='5') May
                  option(value='6') Jun
                  option(value='7') Jul
                  option(value='8') Aug
                  option(value='9') Sep
                  option(value='10') Oct
                  option(value='11') Nov
                  option(value='12') Dec
                span(ng-show='submitted')
                  span(ng-show='stuForm.month.$error.required', style='color: red') *required.
              .col-xs-12.col-sm-2.col-md-2
                select#year.form-control(name='yy', placeholder='yyyy', ng-required='meritDateReq', ng-model='guestdetails.meritDate.yyyy')
                  option(value='') yyyy
                  option(value='2018') 2018
                  option(value='2017') 2017
                  option(value='2016') 2016
                  option(value='2015') 2015
                span(ng-show='submitted')
                  span(ng-show='stuForm.yy.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Class
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            select#semester.form-control(name='semester', ng-model='guestdetails.semester', required='')
              option(value='') select
              option(value='B.A.') B.A.
              option(value='B.Ed.') B.Ed.
              option(value='BCT/D.EL.Ed') BCT/D.EL.Ed
              //
                <option value="B.Sc. (Math)">B.Sc. (Math)</option>
                <option value="B.Com">B.Com</option>
                <option value="M.A.">M.A.</option>
                <option value="M.Sc.">M.Sc.</option>
                <option value="Ph.D.">Ph.D.</option>
            span(ng-show='submitted')
              span(ng-show='stuForm.semester.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Subject for B.A/B.Ed/BCT/D.EL.Ed
          .col-xs-8.col-sm-8.col-md-8
            input#subject_ba_1.form-control(name='subject_ba_1', placeholder='Enter Subject 1', ng-keydown='alphaValidate($event)', max='10', maxlength='10', ng-model='guestdetails.subject_ba_1', type='text')
            // <div style="color: red" ng-show="stuForm.subject_ba_1.$invalid &amp;&amp; stuForm.subject_ba_1.$dirty">Please enter your subject 1</div>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
          .col-xs-8.col-sm-8.col-md-8
            input#subject_ba_2.form-control(name='subject_ba_2', placeholder='Enter Subject 2', ng-keydown='alphaValidate($event)', max='10', maxlength='10', ng-model='guestdetails.subject_ba_2', type='text')
            // <div style="color: red" ng-show="stuForm.subject_ba_2.$invalid &amp;&amp; stuForm.subject_ba_2.$dirty">Please enter your subject 2</div>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
          .col-xs-8.col-sm-8.col-md-8
            input#subject_ba_3.form-control(name='subject_ba_3', placeholder='Enter Subject 3', ng-keydown='alphaValidate($event)', max='10', maxlength='10', ng-model='guestdetails.subject_ba_3', type='text')
            // <div style="color: red" ng-show="stuForm.subject_ba_3.$invalid &amp;&amp; stuForm.subject_ba_3.$dirty">Please enter your subject 3</div>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Aadhar No.
          .col-xs-8.col-sm-8.col-md-8
            input#aadhar_no.form-control(name='aadhar_no', placeholder='Enter Aadhar No.', ng-keydown='numValidate($event)', max='12', maxlength='12', ng-model='guestdetails.aadhar_no', type='text')
            // <div style="color: red" ng-show="stuForm.aadhar_no.$invalid &amp;&amp; stuForm.aadhar_no.$dirty">Please enter your Aadhar No.</div>
          .clearfix
        //
          <div class="form-group">
          <div class="col-xs-4 col-sm-4 col-md-4">
          <div>Bank Account.</div>
          </div>
          <div class="col-xs-8 col-sm-8 col-md-8">
          <input id="merit_list_no" name="BankAccount" placeholder="Bank Account." ng-keydown="numValidate($event)" max="16" maxlength="16" ng-required="meritListReq" ng-model="guestdetails.bankaccount" type="text" class="form-control ng-dirty ng-valid-required ng-valid">
          </div>
          <div class="clearfix"></div>
          </div>
          <div class="form-group">
          <div class="col-xs-4 col-sm-4 col-md-4">
          <div>IFSC Code.</div>
          </div>
          <div class="col-xs-8 col-sm-8 col-md-8">
          <input id="merit_list_no" name="IFSC" placeholder="IFSC Code." max="16" maxlength="16" ng-required="meritListReq" ng-model="guestdetails.ifsc" type="text" class="form-control ng-dirty ng-valid-required ng-valid">
          </div>
          <div class="clearfix"></div>
          </div>
          <div class="form-group">
          <div class="col-xs-4 col-sm-4 col-md-4">
          <div>Bank Name.</div>
          </div>
          <div class="col-xs-8 col-sm-8 col-md-8">
          <input id="merit_list_no" name="Bank_Name" placeholder="Bank Name." max="40" maxlength="40" ng-required="meritListReq" ng-model="guestdetails.bank_name" type="text" class="form-control ng-dirty ng-valid-required ng-valid">
          </div>
          <div class="clearfix"></div>
          </div>
          <div class="form-group">
          <div class="col-xs-4 col-sm-4 col-md-4">
          <div>Bank Address.</div>
          </div>
          <div class="col-xs-8 col-sm-8 col-md-8">
          <input id="merit_list_no" name="Bank_Address" placeholder="Bank Address." ng-keydown="alphaValidate($event)" max="16" maxlength="16" ng-required="meritListReq" ng-model="guestdetails.bank_address" type="text" class="form-control ng-dirty ng-valid-required ng-valid">
          </div>
          <div class="clearfix"></div>
          </div>
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Name of the Candidate
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#firstname.form-control(name='firstname', placeholder='Name', ng-model='guestdetails.name', ng-keydown='alphaValidate($event)', max='16', maxlength='16', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.firstname.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Father's Name
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#father_name.form-control(name='father_name', placeholder="Father's Name", ng-keydown='alphaValidate($event)', max='16', maxlength='16', ng-model='guestdetails.father_name', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.father_name.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Father's Occupation
          .col-xs-8.col-sm-8.col-md-8
            select#father_occ.form-control(name='father_occ', ng-model='guestdetails.father_occ', required='')
              option(value='') select
              option(value='Government') Government
              option(value='Private') Private
              option(value='Businessman') Businessman
              option(value='Agriculture') Agriculture
              option(value='Others') Others
            span(ng-show='submitted')
              span(ng-show='submitted')
                span(ng-show='stuForm.father_occ.$error.required', style='color: red') *required.
            // <div style="color: red" ng-show="stuForm.father_occ.$invalid &amp;&amp; stuForm.father_occ.$dirty">Please enter father's occupation</div>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Annual Income
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#father_income.form-control(name='father_income', placeholder="Father's Income", ng-model='guestdetails.father_income', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.father_income.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Mother's Name
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#mother_name.form-control(name='mother_name', placeholder="Enter Mother's Name", ng-keydown='alphaValidate($event)', max='16', maxlength='16', ng-model='guestdetails.mother_name', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.mother_name.$error.required', style='color: red') *required.
            .clearfix
        .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Mother's Occupation
          .col-xs-8.col-sm-8.col-md-8
            select#mother_occ.form-control(name='mother_occ', ng-model='guestdetails.mother_occ', required='')
              option(value='') select
              option(value='Housemaker') Housemaker
              option(value='Government') Government
              option(value='Private') Private
              option(value='Businessman') Businessman
              option(value='Agriculture') Agriculture
              option(value='Others') Others              
            span(ng-show='submitted')
              span(ng-show='submitted')
                span(ng-show='stuForm.mother_occ.$error.required', style='color: red') *required.
            // <div style="color: red" ng-show="stuForm.mother_occ.$invalid &amp;&amp; stuForm.mother_occ.$dirty">Please enter mother's occupation</div>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Mobile No.
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#mobile.form-control(name='mobile', placeholder='Enter Mobile No', ng-model='guestdetails.mobile', ng-keydown='numValidate($event)', max='10', maxlength='10', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.mobile.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Email
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#email.form-control(name='email', placeholder='Enter Email address', ng-model='guestdetails.email', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.email.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Date of Birth
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            .row
              .col-xs-12.col-sm-2.col-md-2
                select#dd.form-control(name='dd', placeholder='DD', required='', ng-model='guestdetails.dob.dd')
                  option(value='') dd
                  option(value='1') 1
                  option(value='2') 2
                  option(value='3') 3
                  option(value='4') 4
                  option(value='5') 5
                  option(value='6') 6
                  option(value='7') 7
                  option(value='8') 8
                  option(value='9') 9
                  option(value='10') 10
                  option(value='11') 11
                  option(value='12') 12
                  option(value='13') 13
                  option(value='14') 14
                  option(value='15') 15
                  option(value='16') 16
                  option(value='17') 17
                  option(value='18') 18
                  option(value='19') 19
                  option(value='20') 20
                  option(value='21') 21
                  option(value='22') 22
                  option(value='23') 23
                  option(value='24') 24
                  option(value='25') 25
                  option(value='26') 26
                  option(value='27') 27
                  option(value='28') 28
                  option(value='29') 29
                  option(value='30') 30
                  option(value='31') 31
                span(ng-show='submitted')
                  span(ng-show='stuForm.dd.$error.required', style='color: red') *required.
              .col-xs-12.col-sm-2.col-md-2
                select#mm.form-control(name='mm', placeholder='mm', required='', ng-model='guestdetails.dob.mm')
                  option(value='') mm
                  option(value='1') Jan
                  option(value='2') Feb
                  option(value='3') Mar
                  option(value='4') Apr
                  option(value='5') May
                  option(value='6') Jun
                  option(value='7') Jul
                  option(value='8') Aug
                  option(value='9') Sep
                  option(value='10') Oct
                  option(value='11') Nov
                  option(value='12') Dec
                span(ng-show='submitted')
                  span(ng-show='stuForm.mm.$error.required', style='color: red') *required.
              .col-xs-12.col-sm-2.col-md-2
                select#yy.form-control(name='yy', placeholder='yyyy', required='', ng-model='guestdetails.dob.yyyy')
                  option(value='') yyyy
                  option(value='1951') 1951
                  option(value='1952') 1952
                  option(value='1953') 1953
                  option(value='1954') 1954
                  option(value='1955') 1955
                  option(value='1956') 1956
                  option(value='1957') 1957
                  option(value='1958') 1958
                  option(value='1959') 1959
                  option(value='1960') 1960
                  option(value='1961') 1961
                  option(value='1962') 1962
                  option(value='1963') 1963
                  option(value='1964') 1964
                  option(value='1965') 1965
                  option(value='1966') 1966
                  option(value='1967') 1967
                  option(value='1968') 1968
                  option(value='1969') 1969
                  option(value='1970') 1970
                  option(value='1971') 1971
                  option(value='1972') 1972
                  option(value='1973') 1973
                  option(value='1974') 1974
                  option(value='1975') 1975
                  option(value='1976') 1976
                  option(value='1977') 1977
                  option(value='1978') 1978
                  option(value='1979') 1979
                  option(value='1980') 1980
                  option(value='1981') 1981
                  option(value='1982') 1982
                  option(value='1983') 1983
                  option(value='1984') 1984
                  option(value='1985') 1985
                  option(value='1986') 1986
                  option(value='1987') 1987
                  option(value='1988') 1988
                  option(value='1989') 1989
                  option(value='1990') 1990
                  option(value='1991') 1991
                  option(value='1992') 1992
                  option(value='1993') 1993
                  option(value='1994') 1994
                  option(value='1995') 1995
                  option(value='1996') 1996
                  option(value='1997') 1997
                  option(value='1998') 1998
                  option(value='1999') 1999
                  option(value='2000') 2000
                  option(value='2001') 2001
                  option(value='2002') 2002
                  option(value='2003') 2003
                  option(value='2004') 2004
                  option(value='2005') 2005
                  option(value='2006') 2006
                span(ng-show='submitted')
                  span(ng-show='stuForm.yy.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Nationality
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            select#nationality.form-control(name='nationality', ng-model='guestdetails.nationality', required='')
              option(value='') select
              option(value='Indian') Indian
              option(value='Others') Others
            span(ng-show='submitted')
              span(ng-show='submitted')
                span(ng-show='stuForm.nationality.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Religion
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            select#religion.form-control(name='religion', ng-model='guestdetails.religion', required='')
              option(value='') select
              option(value='Jain') Jain
              option(value='Hindu') Hindu
              option(value='Muslim') Muslim
              option(value='Christian') Christian
              option(value='Sikh') Sikh
              option(value='Buddhism') Buddhism
              option(value='Others') Others
            span(ng-show='submitted')
              span(ng-show='submitted')
                span(ng-show='stuForm.religion.$error.required', style='color: red') *required.
          .clearfix
        .form-group(ng-show="valid'")
          .col-xs-4.col-sm-4.col-md-4
            div Minority Status
          .col-xs-8.col-sm-8.col-md-8
            select#minority_status.form-control(name='minority_status', ng-model='guestdetails.minority_status')
              option(value='') Select
              option(value='Yes') Yes
              option(value='No') No
          .clearfix
        .form-group(ng-show="guestdetails.minority_status == 'Yes'")
          .col-xs-4.col-sm-4.col-md-4
            div
          .col-xs-8.col-sm-8.col-md-8
            select#minority_status_value.form-control(name='minority_status_value', ng-model='guestdetails.minority_status_value')
              option(value='') Select
              option(value='Jain') Jain
              option(value='Christian') Christian
              option(value='Parsi') Parsi
              option(value='Muslim') Muslim
              option(value='Sikh') Sikh
              option(value='Others') Others
            // <div style="color: red" ng-show="stuForm.other_resident.$invalid &amp;&amp; stuForm.minority_status_value.$dirty">Specify your other resident</div>
          .clearfix
        .form-group(ng-show="valid'")
          .col-xs-4.col-sm-4.col-md-4
            div Physical Handicapped
          .col-xs-8.col-sm-8.col-md-8
            select#Physical_status.form-control(name='Physical_status', ng-model='guestdetails.Physical_status')
              option(value='') Select
              option(value='Yes') Yes
              option(value='No') No
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Sex
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            select#sex.form-control(name='sex', ng-model='guestdetails.sex', required='')
              option(value='') select
              option(value='Male') Male
              option(value='FEMALE') Female 
              option(value='TRANSGENDER') Trans-gender 
            span(ng-show='submitted')
              span(ng-show='stuForm.sex.$error.required', style='color: red') *required.
          .clearfix
        .form-group(ng-show="guestdetails.category == 'OTHERS'")
          .col-xs-4.col-sm-4.col-md-4
            div
          .col-xs-8.col-sm-8.col-md-8
            input#category_name.form-control(name='category_name', placeholder='Specify other category', ng-model='guestdetails.other_category', type='text')
            //
              <span ng-show="submitted">
              <span ng-show="stuForm.category_name.$error.required" style="color: red">*required.</span>
              </span>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Original Resident Of
          .col-xs-8.col-sm-8.col-md-8
            select#orginal_res_of.form-control(name='orginal_res_of', ng-model='guestdetails.orginal_res_of')
              option(value='') select
              option(value='UP') U.P.
              option(value='Other_than_UP') Other than U.P.
            //
              <span ng-show="submitted">
              <span ng-show="stuForm.orginal_res_of.$error.required" style="color: red">*required.</span>
              </span>
          .clearfix
        .form-group(ng-show="guestdetails.orginal_res_of == 'Other_than_UP'")
          .col-xs-4.col-sm-4.col-md-4
            div
          .col-xs-8.col-sm-8.col-md-8
            input#other_resident.form-control(name='other_resident', placeholder='Specify your other resident', ng-model='guestdetails.other_resident', type='text')
            // <div style="color: red" ng-show="stuForm.other_resident.$invalid &amp;&amp; stuForm.other_resident.$dirty">Specify your other resident</div>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Category
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            select#caste_category.form-control(name='caste_category', ng-model='guestdetails.caste_category', required='')
              option(value='') select
              option(value='GEN') GEN
              option(value='OBC') OBC
              option(value='SC') SC
              option(value='ST') ST
            span(ng-show='submitted')
              span(ng-show='stuForm.caste_category.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Caste
          .col-xs-8.col-sm-8.col-md-8
            input#caste.form-control(name='caste', placeholder='Name', ng-model='guestdetails.caste', type='text')
          .clearfix
        //
          <div   class="form-group">
          <div class="col-xs-12 col-sm-12 col-md-12">
          <div class="table-responsive">
          <table class="table table-bordered">
          <thead>
          <tr style="color: aquamarine">
          <th colspan="4">Hobbies</th>
          </tr>
          </thead>
          <tbody>
          <tr>
          <td>Name Of The Game</td>
          <td>
          <input id="hobbies_game_name" name="hobbies_game_name" ng-keydown="alphaValidate($event)" max="10" maxlength="10" placeholder="Enter Name Of The Game" ng-model="guestdetails.hobbies_game_name" type="text" class="form-control">
          </td>
          <td>Cultural Activity</td>
          <td>
          <input id="hobbies_cultural_activity" name="hobbies_cultural_activity" ng-keydown="alphaValidate($event)" max="12" maxlength="12" placeholder="Enter Name Of The Cultural Activity" ng-model="guestdetails.hobbies_cultural_activity" type="text" class="form-control">
          </td>
          </tr>
          </tbody>
          </table>
          </div>
          </div>
          </div>
        //
          <div   class="form-group">
          <div class="col-xs-4 col-sm-4 col-md-4">
          <div>Board<span style="color: red">*</span></div>
          </div>
          <div class="col-xs-8 col-sm-8 col-md-8">
          <select id="board" name="board" ng-model="guestdetails.board" required="" ng-required="true" class="form-control">
          <option value="">select</option>
          <option value="UP">U.P.</option>
          <option value="C.B.S.E.">C.B.S.E.</option>
          <option value="OTHERS">Others</option>
          </select><span ng-show="submitted"><span ng-show="stuForm.board.$error.required" style="color: red">*required.</span></span>
          </div>
          <div class="clearfix"></div>
          </div>
        .form-group(ng-show="guestdetails.board == 'OTHERS'")
          .col-xs-4.col-sm-4.col-md-4
            div
          .col-xs-8.col-sm-8.col-md-8
            input#other_board.form-control(name='other_board', placeholder='Specify your Board', ng-model='guestdetails.other_board', type='text')
            //
              <span ng-show="submitted">
              <span ng-show="stuForm.other_board.$error.required" style="color: red">*required.</span>
              </span>
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Address Permanent
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#address.form-control(name='address', placeholder='Enter Your Address', ng-model='guestdetails.address', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.address.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Address Present 
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#address_Corres.form-control(name='address', placeholder='Enter Your Address', ng-model='guestdetails.address_Corres', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.address_Corres.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div
              | Parent/Guardian's Mobile No.
              span(style='color: red') *
          .col-xs-8.col-sm-8.col-md-8
            input#addr_phone.form-control(name='addr_phone', placeholder='Enter Your phone no.', ng-model='guestdetails.addr_phone', ng-keydown='numValidate($event)', max='10', maxlength='10', type='text', required='')
            span(ng-show='submitted')
              span(ng-show='stuForm.addr_phone.$error.required', style='color: red') *required.
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Student Mobile No.
          .col-xs-8.col-sm-8.col-md-8
            input#addr_mob.form-control(name='addr_mob', placeholder='Enter Your mobile no.', ng-model='guestdetails.addr_mob', ng-keydown='numValidate($event)', max='10', maxlength='10', type='text')
          .clearfix
        //
          <div   class="form-group">
          <div class="col-xs-12 col-sm-12 col-md-12">
          <div class="table-responsive">
          <table class="table table-bordered">
          <thead>
          <tr style="color: aquamarine">
          <th colspan="2">Weightage Claimed</th>
          </tr>
          </thead>
          <tbody>
          <tr>
          <td>(A) Participation in Sports</td>
          <td>
          <select id="sports_participant" name="sports_participant" ng-model="guestdetails.sports_participant" class="form-control">
          <option value="">select</option>
          <option value="National level">National level</option>
          <option value="State Level">State Level</option>
          <option value="Inter-University">Inter-University</option>
          <option value="Training Certificate from Sports authority of India (SAI)">Training Certificate from Sports authority of India (SAI)</option>
          </select>
          </td>
          </tr>
          <tr>
          <td>(B) Graduate From</td>
          <td>
          <select id="grad_from" name="grad_from" ng-model="guestdetails.grad_from" class="form-control">
          <option value="">select</option>
          <option value="C.C.S. University">C.C.S. University</option>
          <option value="Other University">Other University</option>
          </select>
          </td>
          </tr>
          <tr>
          <td>(C) Spouse/Son/Daughter or Permanent employee <br> of C.C.S University or its affliated Colleges</td>
          <td>
          <select id="perm_emp" name="perm_emp" ng-model="guestdetails.perm_emp" class="form-control">
          <option value="">select</option>
          <option value="Yes">Yes</option>
          <option value="No">No</option>
          </select>
          </td>
          </tr>
          <tr>
          <td>(D) N.C.C.</td>
          <td>
          <select id="ncc" name="ncc" ng-model="guestdetails.ncc" class="form-control">
          <option value="">select</option>
          <option value="C Certificate (3%)">C Certificate (3%)</option>
          <option value="B Certificate(2%)">B Certificate(2%)</option>
          </select>
          </td>
          </tr>
          <tr>
          <td>(E) N.S.S.</td>
          <td>
          <select id="nss" name="nss" ng-model="guestdetails.nss" class="form-control">
          <option value="">select</option>
          <option value="240 hrs of service &amp; 2 camp (3%)">240 hrs of service & 2 camp (3%)</option>
          <option value="240 hrs of service &amp; 1 camp (2 %)">240 hrs of service & 1 camp (2 %)</option>
          <option value="240 hrs of service/120 hrs of service &amp; 1 camp (1%)">240 hrs of service/120 hrs of service & 1 camp (1%)</option>
          </select>
          </td>
          </tr>
          <tr>
          <td>(F) Scouts/Guides</td>
          <td>
          <select id="scouts" name="scouts" ng-model="guestdetails.scouts" class="form-control">
          <option value="">select</option>
          <option value="240 hrs of service &amp; 2 camp (3%)">President medal (4%)</option>
          <option value="Governor medal/nipun certicate (3%)">Governor medal/nipun certicate (3%)</option>
          <option value="Third sopan/Praveen certificate (2%)">Third sopan/Praveen certificate (2%)</option>
          <option value="Second Sopan (1%)">Second Sopan (1%)</option>
          </select>
          </td>
          </tr>
          <tr>
          <td>(G) Rovers Rangers</td>
          <td>
          <select id="rovers" name="rovers" ng-model="guestdetails.rovers" class="form-control">
          <option value="">select</option>
          <option value="President medal (4%)">President medal (4%)</option>
          <option value="Governor medal/nipun certificate (3%)">Governor medal/nipun certificate (3%)</option>
          <option value="Third sopan/Praveen certificate (2%)">Third sopan/Praveen certificate (2%)</option>
          <option value="Second Sopan (1%)">Second Sopan (1%)</option>
          </select>
          </td>
          </tr>
          <tr>
          <td>(H) Any Other Weightages/Information</td>
          <td>
          <textarea id="other_weightage" placeholder="" name="other_weightage" ng-keydown="alphaValidate($event)" max="12" maxlength="12" ng-model="guestdetails.other_weightage" type="text" class="form-control"></textarea>
          </td>
          </tr>
          </tbody>
          </table>
          </div>
          </div>
          </div>
        .form-group
          .col-xs-12.col-sm-12.col-md-12
            .table-responsive
              table.table.table-bordered
                thead
                  tr
                    th(colspan='9') Educational Qualification
                  tr(style='color: aquamarine')
                    th Name of the Exam
                    th Year
                    th Roll No.
                    th School/Board
                    th Subject
                    th Marks obtained
                    th Maximum Marks
                    th Percentage
                tbody
                  tr
                    td High-school
                    td
                      input#hs_year.form-control(name='hs_year', placeholder='Year', ng-model='guestdetails.hs_year', ng-keydown='numValidate($event)', max='4', maxlength='4', type='text')
                    td
                      input#hs_rollNo.form-control(name='hs_rollNo', placeholder='Roll No', ng-model='guestdetails.hs_rollNo', ng-keydown='numValidate($event)', max='12', maxlength='12', type='text')
                    td
                      select#hs_school.form-control(name='hs_school', ng-model='guestdetails.hs_school')
                        option(value='') select
                        option(value='UP Board') UP Board
                        option(value='CBSE Board') CBSE Board
                        option(value='ICSE Board') ICSE Board
                        option(value='NIOS') NIOS
                        option(value='EX-UP') EX-UP
                        option(value='CCS University') CCS University
                        option(value='Other University') Other University
                        option(value='Other State University') Other State University
                    td
                      input#hs_subject.form-control(name='hs_subject', placeholder='Subject', ng-model='guestdetails.hs_subject', type='text')
                    td
                      input#hs_marks_obtained.form-control(name='hs_marks_obtained', placeholder='Marks obtained', ng-model='guestdetails.hs_marks_obtained', type='text')
                    td
                      input#hs_max_marks.form-control(name='hs_max_marks', placeholder='Maximum Marks', ng-model='guestdetails.hs_max_marks', type='text')
                    td
                      input#hs_percentage.form-control(name='hs_percentage', placeholder='Percentage', ng-model='guestdetails.hs_percentage', type='text')
                  tr
                    td Intermediate
                    td
                      input#inter_year.form-control(name='inter_year', placeholder='Year', ng-keydown='numValidate($event)', max='4', maxlength='4', ng-model='guestdetails.inter_year', type='text')
                    td
                      input#inter_rollNo.form-control(name='inter_rollNo', placeholder='Roll No.', ng-keydown='numValidate($event)', max='12', maxlength='12', ng-model='guestdetails.inter_rollNo', type='text')
                    td
                      select#inter_school.form-control(name='inter_school', ng-model='guestdetails.inter_school')
                        option(value='') select
                        option(value='UP Board') UP Board
                        option(value='CBSE Board') CBSE Board
                        option(value='ICSE Board') ICSE Board
                        option(value='NIOS') NIOS
                        option(value='EX-UP') EX-UP
                        option(value='CCS University') CCS University
                        option(value='Other University') Other University
                        option(value='Other State University') Other State University
                    td
                      input#inter_subject.form-control(name='inter_subject', placeholder='Subject', ng-model='guestdetails.inter_subject', type='text')
                    td
                      input#inter_marks_obtained.form-control(name='inter_marks_obtained', placeholder='Marks obtained', ng-model='guestdetails.inter_marks_obtained', type='text')
                    td
                      input#inter_max_marks.form-control(name='inter_max_marks', placeholder='Maximum Marks', ng-model='guestdetails.inter_max_marks', type='text')
                    td
                      input#inter_percentage.form-control(name='inter_percentage', placeholder='Percentage', ng-model='guestdetails.inter_percentage', type='text')
                  tr
                    td Graduation
                    td
                      input#grad_year.form-control(name='grad_year', placeholder='Year', ng-model='guestdetails.grad_year', ng-keydown='numValidate($event)', max='4', maxlength='4', type='text')
                    td
                      input#grad_rollNo.form-control(name='grad_rollNo', placeholder='Roll No.', ng-keydown='numValidate($event)', max='12', maxlength='12', ng-model='guestdetails.grad_rollNo', type='text')
                    td
                      select#grad_school.form-control(name='grad_school', ng-model='guestdetails.grad_school')
                        option(value='') select
                        option(value='UP Board') UP Board
                        option(value='CBSE Board') CBSE Board
                        option(value='ICSE Board') ICSE Board
                        option(value='NIOS') NIOS
                        option(value='EX-UP') EX-UP
                        option(value='CCS University') CCS University
                        option(value='Other University') Other University
                        option(value='Other State University') Other State University
                    td
                      input#grad_subject.form-control(name='grad_subject', placeholder='Subject', ng-model='guestdetails.grad_subject', type='text')
                    td
                      input#grad_marks_obtained.form-control(name='grad_marks_obtained"', placeholder='Marks obtained', ng-model='guestdetails.grad_marks_obtained', type='text')
                    td
                      input#grad_max_marks.form-control(name='grad_max_marks', placeholder='Maximum Marks', ng-model='guestdetails.grad_max_marks', type='text')
                    td
                      input#grad_percentage.form-control(name='grad_percentage', placeholder='Percentage', ng-model='guestdetails.grad_percentage', type='text')
                  td  Others
                  td
                    input#other_year.form-control(name='other_year', placeholder='Year', ng-keydown='numValidate($event)', max='4', maxlength='4', ng-model='guestdetails.other_year', type='text')
                  td
                    input#other_rollNo.form-control(name='other_rollNo', placeholder='Roll No.', ng-keydown='numValidate($event)', max='12', maxlength='12', ng-model='guestdetails.other_rollNo', type='text')
                  td
                    select#other_school.form-control(name='other_school', ng-model='guestdetails.other_school')
                      option(value='') select
                      option(value='UP Board') UP Board
                      option(value='CBSE Board') CBSE Board
                      option(value='ICSE Board') ICSE Board
                      option(value='NIOS') NIOS
                      option(value='EX-UP') EX-UP
                      option(value='CCS University') CCS University
                      option(value='Other University') Other University
                      option(value='Other State University') Other State University
                  td
                    input#other_subject.form-control(name='other_subject', placeholder='Subject', ng-model='guestdetails.other_subject', type='text')
                  td
                    input#other_marks_obtained.form-control(name='other_marks_obtained', placeholder='Marks obtained', ng-model='guestdetails.other_marks_obtained', type='text')
                  td
                    input#other_max_marks.form-control(name='other_max_marks', placeholder='Maximum Marks', ng-model='guestdetails.other_max_marks', type='text')
                  td
                    input#other_percentage.form-control(name='other_percentage', placeholder='Percentage', ng-model='guestdetails.other_percentage', type='text')
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Are you in-service ?(If Yes, affidavit to be attached)
          .col-xs-8.col-sm-8.col-md-8
            select#inService.form-control(name='inService', ng-model='guestdetails.inService')
              option(value='') select
              option(value='Yes') Yes
              option(value='No') No
              option(value='No') No
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            div Is any case (UFM/Legal/Any Others) Pending against you ?
          .col-xs-8.col-sm-8.col-md-8
            select#legalCasePending.form-control(name='legalCasePending', ng-model='guestdetails.legalCasePending')
              option(value='') select
              option(value='Yes') Yes
              option(value='No') No
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            label Document Attached (Self Attested Photo Copy)
          .col-xs-8.col-sm-8.col-md-8
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.schoolMarkSheet', name='tnc')
            |                   High School Marksheet
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.interMarkSheet', name='tnc')
            |                   Intermediate Marksheet
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.gradMarkSheet', name='tnc')
            |                   Graduation Marksheet
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
          .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.aadharCard', name='tnc')
            |                   Aadhar Card
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
          .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.medicalCert', name='tnc')
            |                   Medical Certificate by C.M.O
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.categoryCertificate', name='tnc')
            |                   Category Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.characterCertificate', name='tnc')
            |                   Character Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.transferCertificate', name='tnc')
            |                   Transfer Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.affidavit', name='tnc')
            |                   Affidavit
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.casteCertificate', name='tnc')
            |                   Caste Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.domicileCertificate', name='tnc')
            |                   Domicile Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.migrationCertificate', name='tnc')
            |                   Migration Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.weightageCertificate', name='tnc')
            |                   Weightage Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.incomeCertificate', name='tnc')
            |                   Income Certificate
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.biometric', name='tnc')
            |                   Biometric
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.placement_cell', name='tnc')
            |                   Placement Cell
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.tet', name='tnc')
            |                  TET
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.ddNo', name='tnc')
            |             D.D.No.
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          .col-xs-8.col-sm-8.col-md-8
            input.marginR10px(type='checkbox', ng-model='guestdetails.otherAttachment', name='tnc')
            |                   ANY OTHER (as required)
          .col-xs-4.col-sm-4.col-md-4.text-left
          .clearfix
        .form-group
          div
            strong  Delcaration by candidate 
          .dec-body
            input.marginR10px(type='checkbox', ng-model='chkselct2', name='tnc')
            |                   I hereby declare that the above information given by me is true to the best of my knowledge. I abide by the rules and regulations for admission in Minority Quota as set up by the college administration and I understand that my registration shall not guarantee my admission in ........ Class. I solemnly declare that I will follow all the rules and regulations of the college as well as university. I will follow the dress code of the college and will not be participating in any ragging or unlawful activity in the college. Further, I declare that I shall complete the prescribed 75% attendance in the class otherwise my admission be cancelled by the college administration.
          .clearfix
        .form-group(style='margin-top: 60px;')
          .col-xs-4.col-sm-4.col-md-4
            input.textInput(type='text')
          .col-xs-8.col-sm-8.col-md-8.text-right
            input.textInput(type='text')
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            label Student Signature 
          .col-xs-8.col-sm-8.col-md-8.text-right
            label Counter Signature by Parent/Guardian 
          .clearfix
        .form-group
          .col-xs-4.col-sm-4.col-md-4
            label For admission committee 
          .col-xs-8.col-sm-8.col-md-8.text-right
            label For office use 
          .clearfix
        .form-group
          .col-xs-offset-2.col-sm-offset-2.col-md-offset-2.col-xs-8.col-sm-8.col-md-8.text-center
            button.btn.btn-primary(type='submit', style='color: white;', ng-click='submitted=true') Proceed to Pay
            // <div ng-click="stuForm.$valid && next()" style="color: white;" class="btn btn-primary">Proceed to Pay</div>
    .clearfix
